/*# 01 TYPOGRAPHY / body #*/
html, body {
	 font-family: "proxima-nova";
	/*font-family: Arial, Helvetica, sans-serif;*/
	background-color:white;
	font-size:14px;
	color:#777;
	text-align:left;
	line-height:1.8em;
	letter-spacing:0px;
	-webkit-font-smoothing: antialiased;
	}
::-moz-selection {
    background: #454371;
    text-shadow: none;
	color:white;
}

::selection {
    background: #454371;
    text-shadow: none;
	color:white;
}
	
/*# 01 TYPOGRAPHY / h1 #*/

h1 {
	color: #454371;
	font-family: "proxima-nova";
	font-size: 24px !important;
	font-weight: 500;
	font-style: normal;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */	
	text-transform: none;
	}
/*# 01 TYPOGRAPHY / h2 #*/

h2 {
	font-family: "proxima-nova";
	font-size: 18px !important;
	color: #111111;
	font-style: normal;
	font-weight:300;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */	
	text-transform: none;
	margin-top: 0px;
	}
/*# 01 TYPOGRAPHY / h3 #*/

h3 {
	font-family: "proxima-nova";
	font-size: 18px;
	font-weight: 300;
	/*font-style: italic;*/
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */	
	text-transform: none;
	color: #111111;
	margin-top: 0px;
	}

/*# 01 TYPOGRAPHY / Links #*/
a:link,
a:visited {
	color:#454371;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	}
a:hover,
a:active {
	color:#666;
	text-decoration:underline;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	}
/*# 01 LAYOUT / 01: Header / Background Color #*/
header#header {
	background: white;
	background-color: rgba(255, 255, 255, 0.95);
	color: rgba(255, 255, 255, 0.95);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	position: fixed;
	z-index: 10;
}	

/*# 01 LAYOUT / 02: Header / Nav #*/	
header#header nav {
		font-family: "proxima-nova";
		font-size:15px;
		line-height:4em;
		font-style:normal;
		font-weight:normal;
		}
	header#header nav li a {
		color:#454371;
		text-transform:none;
				}
	header#header nav li a:hover {
		color:#666;
		text-decoration:none;
				}

/*# 01 LAYOUT / 03: Header / Mobile Nav - MENU #*/
a.toggleMenu:link,
a.toggleMenu:visited {
	color: #999 !important;
	text-transform: none;
}
a.toggleMenu:hover,
a.toggleMenu:active {
	color:#999;
	text-decoration: underline;
	} 									
/*# 01 LAYOUT / 01: Content #*/
#columnleft p:first-child,
#columnmiddle p:first-child,
#columnright p:first-child {
	padding-top: 0px;
	margin-top: 0px;
}

footer section.our-partners-container h1 {
	color:#777777;
	font-family: "proxima-nova";
	font-weight: 700;
	font-style: italic;
	font-size:18px !important;
/*	line-height: 4.25em;*/
	}

/*# 01 LAYOUT / 01: Footer #*/
#footercolumnleft.fluid, #footercolumnmiddle.fluid, #footercolumnright.fluid {
		color: #ccc;
		}	
footer h2 {
	color:white;
	font-family: "proxima-nova";
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
	line-height: 1.25em;
	letter-spacing: 0px;
	margin-bottom:0px; /* Space between the heading and the paragraph */	
	text-transform: none;
	}
footer h3 {
	color: #ccc;
	font-weight: 500 !important;
}	
footer a:link,
footer a:visited {
	color:#ccc;
	text-decoration:none;
	}
footer a:hover,
footer a:active {
	color:white;
	text-decoration:underline;
	}			
#footerdetails {
	font-weight:100;
	font-size:12px;
	text-align:left;
	}	
	#footerdetails p {
		padding-top:60px;
		}